h1 {
    font-family: 'Poppins', sans-serif;
    text-align: center;
}

main > h1 {
    text-align: center;
    font-family: 'Poppins', sans-serif;
    font-size: 50px;
}

.squares-wrapper p {
    font-family: 'Nunito', sans-serif;
}

.squares-wrapper {
    display: flex;
    justify-content: center;
    padding-top: 25px;
}

.squares-wrapper > .squares {
    width: 1000px;
}

.squares-wrapper > .squares > .square {
    display: grid;
    grid-template-columns: 1fr 1fr;
    margin-top: -4px;
}

.square > .img-wrapper img {
    width: 100%;
    height: 500px;
    object-fit: contain;
}

.square > .square-text-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 42px;
}

@media (max-width: 615px) {
    .square {
        grid-template-columns: 1fr !important;
    }
    
    .square > .square-text-wrapper {
        order: 1;
    }
}